P {  font-size: 10pt; font-family: verdana, arial, helvetica, sans-serif;  } 
IMG { margin-left: 15px; margin-top: 15px; margin-bottom: 15px; margin-right: 15px }

h5 { font-size: 13px; color: white; font-family: ximpact, verdana, helvetica, sans-serif  }

A:link { text-decoration: none }
A:visited { font-weight: 100 }

#content {
position: absolute;
top: 11;
left: 160px;
width:800px;
background-color: #ffffd0;
padding: 10px;
}